---
- hosts: all
  gather_facts: true
  any_errors_fatal: false
  environment:
    NETRC: ''
    http_proxy: "{{ lookup('env', 'http_proxy') }}"
    https_proxy: "{{ lookup('env', 'https_proxy') }}"
    no_proxy: "{{ lookup('env', 'no_proxy') }}"
  roles:
    - role: ansible-operations-documentation
